@charset "UTF-8";
@media screen {
  body {
    background: #C6FFDD;
    /* fallback for old browsers */
    background: linear-gradient(to right, #FBD786, #C6FFDD);
    color: #161032;
    margin: 5pt;
    padding: 0;
    text-align: left;
    font-family: Georgia;
    counter-reset: pildid;
  }

  body > header {
    padding: 0.5em 2em;
    border-radius: 20px;
    border: none;
    width: 90%;
    margin: auto;
    background-color: #ffc53a;
    color: #000;
    background: linear-gradient(#ffc53a, #caffa6, #ffc53a);
  }

  code {
    display: inline-block;
    background-color: #d9ffc0;
    padding-left: 0.5em;
    padding-right: 0.5em;
  }

  body > header > h1 {
    margin: 0;
    padding-bottom: 0;
    color: #b26700;
    font-size: 1.8em;
  }

  body > header h2 {
    margin: 0;
    padding-bottom: 0;
    color: #161032;
    font-size: 1.3em;
  }

  main {
    display: block;
    width: 90%;
    margin: 0 auto;
    /* üles ja alla 0, muidu keskele */
    background-color: #caffa6;
    padding: 1em;
    border-radius: 20px;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  figure {
    display: block;
    width: 80%;
    background-color: #bbb;
    padding: 1em;
    border-radius: 1em;
  }

  figcaption {
    font-size: 0.8em;
  }

  .skaleeritud75 {
    width: 75%;
    height: auto;
  }

  .video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
  }

  .video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
  }

  footer {
    padding: 0.5em 2em 0 2em;
    border-radius: 20px;
    border: none;
    width: 90%;
    margin: auto;
    background-color: #ffc53a;
    color: #000;
    background: linear-gradient(#ffe3a0, #ffb607);
  }

  article footer {
    width: 100%;
    margin-top: 10px;
    margin-left: -20px;
    margin-bottom: -20px;
    padding: 10px 20px 20px 20px;
    border-radius: 0;
    color: #000;
    background-color: #caffa6;
    background: linear-gradient(#7eff27, white);
  }

  body dt {
    color: #ffc53a;
    font-weight: bold;
    font-size: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }

  h1 {
    color: #e06d06;
    font-weight: bold;
    font-size: 3em;
    padding-top: 0.5em;
    margin: 0;
  }

  h2 {
    color: #e06d06;
    font-weight: bold;
    font-size: 2.5em;
  }

  h3 {
    color: #e06d06;
    font-weight: bold;
    font-size: 2em;
  }

  h4 {
    color: #e06d06;
    font-weight: bold;
    font-size: 1.5em;
  }

  .lingid ul {
    list-style: none;
    padding-top: 0px;
    margin: 0px;
  }

  .tahtis {
    font-weight: bold;
    font-size: 1.1em;
  }

  .lingid ul li {
    padding-top: 0;
    font-size: 1.1em;
    padding-left: 0;
    text-indent: -2em;
  }

  .paremale {
    text-align: right;
  }

  .keskele {
    text-align: center;
  }

  div.koodiviide {
    text-align: right;
    background-color: #666;
    border: none;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 20px 20px 0 0;
    padding-bottom: 6px;
    margin-bottom: -8px;
  }

  .lingid ul b {
    color: #b26700;
    display: block;
    font-size: 0.8em;
    padding-top: 0.7em;
  }

  td {
    padding: 0px;
  }

  .lingid ul li a:after {
    content: " : ";
    color: #e06d06;
  }

  .lingid ul li b:after {
    content: ": ";
  }

  .lingid ul li a:nth-last-child(1):after {
    content: ".";
  }

  a:visited, a:active, a:link {
    color: #e06d06;
    text-decoration: none;
  }

  a:hover {
    color: #e06d06;
    text-decoration: underline;
  }

  .copy {
    font-size: 0.8em;
  }

  .rohutatud {
    font-weight: bold;
  }

  .kood {
    white-space: pre;
    font-family: Tahoma;
    font-size: 0.8em;
    border: 1px solid #e06d06;
    background-color: #ffc53a;
  }

  .selgitus {
    color: #b26700;
    font-weight: normal;
    text-align: justify;
  }

  div {
    padding-bottom: 0.3em;
    padding-top: 0.2em;
  }

  .veerg {
    width: 45%;
    height: 700px;
    padding: 1em;
    margin: 0.5em;
    float: left;
    border: 1pt solid #caffa6;
    border-radius: 20px;
    background-color: #ffc53a;
  }

  .pilt {
    text-align: center;
  }

  .paks {
    font-weight: bold;
  }

  .et {
    color: #161032;
  }

  .en {
    color: #b26700;
  }

  .vaike {
    font-size: 0.6em;
  }

  iframe {
    display: block;
    margin: 0 auto;
    border: 0;
  }

  ol.hore > li, ul.hore > li {
    padding-bottom: 0.5em;
  }

  article {
    border: 0.1em solid #ffc53a;
    border-radius: 20px;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 1em;
    overflow: hidden;
    background-color: #caffa6;
  }

  article.raamita {
    border: none;
  }

  article header {
    width: 100%;
    padding: 0;
    margin-top: 0;
    border-radius: 20px 20px 0 0;
    color: #000;
    background-color: #caffa6;
    background: linear-gradient(#7eff27, #d9ffc0);
  }

  article h2 {
    font-size: 1.4em;
  }

  article h3 {
    font-size: 1.3em;
  }

  article h4 {
    font-size: 1.2em;
  }

  article h5 {
    font-size: 1.1em;
  }

  article h6 {
    font-size: 1em;
  }

  article header h2 {
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 0.5em;
    margin-top: 0;
    margin-bottom: 1em;
    margin-left: -0.8em;
    margin-right: -0.8em;
    border-radius: 20px 20px 0 0;
    background-color: #ffc53a;
    background: linear-gradient(#7eff27, #d9ffc0);
  }

  article header h2 a {
    font-size: 1.5em;
    margin: 0;
  }

  .reisiviited {
    text-align: right;
    color: #b26700;
  }

  ul.galerii {
    list-style: none;
    text-align: center;
  }

  ul.galerii > li {
    display: inline-block;
    width: 800px;
    margin-top: 15px;
    text-align: left;
    padding: 20px 20px 30px 15px;
    background: #eee;
    border: 1px solid #fff;
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    position: relative;
    border-radius: 20px;
  }

  ul.galerii > li > div:before {
    counter-increment: pildid;
    content: counter(pildid) ". ";
    font-weight: bold;
    color: #b26700;
  }

  ul.galerii > li div {
    max-width: 800px;
    margin-top: 5px;
    font-family: monospace;
  }

  ul.galerii > li img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    border: none;
    width: 90%;
    height: auto;
    box-shadow: 7px 7px 3px 0px rgba(0, 0, 0, 0.75);
  }

  ul.links {
    list-style: none;
    text-align: center;
  }

  ul.links > li {
    display: inline-block;
    width: 250px;
    margin: 1px;
    text-align: left;
    padding: 1px;
    background: #eee;
    border: none;
    position: relative;
    border-radius: 20px;
  }

  ul.links > li img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: none;
    width: 100%;
    height: auto;
  }

  div.raamiga {
    border: 1px double green;
    border-radius: 20px;
    padding: 10px;
  }

  span.raamiga {
    border: 1px double green;
    border-radius: 20px;
    padding: 10px;
    margin: 2px;
    display: inline-block;
  }

  li > div {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    margin-top: 0;
    margin-bottom: 0;
  }

  ul.raamiga > li {
    border: 1px double green;
    border-radius: 20px;
    padding: 10px;
    margin-left: -3em;
    margin-top: 1em;
    list-style: none;
  }

  table.raamiga {
    border: 1px solid black;
    border-collapse: collapse;
  }

  .raamiga td {
    border: 1px dotted black;
    padding-left: 1em;
    padding-right: 1em;
  }

  .raamiga th {
    border: 1px dotted black;
    text-align: center;
  }

  table.alt tr:nth-child(odd) {
    background-color: #d9ffc0;
  }

  table.alt tr:nth-child(even) {
    background-color: #bbff8d;
  }

  table.alt tr:hover {
    background-color: #caffa6;
  }

  ul.alt {
    list-style: none;
  }

  ul.alt > li {
    margin-bottom: 0.2em;
    padding: 20px;
    border-radius: 20px;
  }

  ul.alt > li:nth-child(odd) {
    background-color: #ffdc87;
    padding: 1em;
  }

  ul.alt > li:nth-child(even) {
    background-color: #ffebba;
  }

  u.alt > li:hover {
    background-color: #ffc53a;
  }

  .kommentaar {
    color: #e06d06;
    font-family: monotype;
    font-size: 0.9em;
  }

  .skaleeritud, .skaleeri {
    width: 100%;
    height: auto;
  }

  .skaleeritud50 {
    width: 50%;
    height: auto;
  }

  .skaleeritud75 {
    width: 75%;
    height: auto;
  }

  div.eelminejargmine {
    text-align: center;
    width: 100%;
  }

  span.eelmine {
    display: inline-block;
    width: 45%;
    margin-right: 20px;
    text-align: left;
  }

  span.jargmine {
    display: inline-block;
    width: 45%;
    text-align: right;
    margin-left: 20px;
  }

  span.eelmine a {
    display: inline-block;
    width: 100%;
    padding: 0.5em;
  }

  span.jargmine a {
    display: inline-block;
    width: 100%;
    padding: 0.5em;
  }

  span.eelmine a:before {
    color: #000;
    content: "Eelmine: ";
  }

  span.jargmine a:before {
    color: #000;
    content: "Järgmine: ";
  }

  span.jargmine a:hover, span.eelmine a:hover {
    background-color: #A2F4FF;
    text-decoration: underline;
  }

  div.wiz-buttons {
    margin-top: 10px;
    height: 30px;
  }

  .wiz-buttons > a {
    position: relative;
    display: block;
    font: normal 14px Arial;
    text-decoration: none;
    cursor: pointer;
  }

  .wiz-buttons > a > .button {
    min-width: 40%;
  }

  /* Next Button */
  .wiz-buttons > .next {
    color: #FFF;
  }

  .wiz-buttons > .next > .arrow-inner {
    display: block;
    position: absolute;
    top: 1px;
    right: 3px;
    z-index: 2000;
    width: 0;
    height: 0;
    border: 14px solid transparent;
    border-left-color: #E38A13;
  }

  .wiz-buttons > .next > .arrow {
    display: block;
    float: right;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-left-color: #CC790B;
  }

  .wiz-buttons > .next > .button {
    display: block;
    float: right;
    line-height: 20px;
    background-color: #E38A13;
    border: 2px solid #CC790B;
    border-right: 0;
    padding: 3px 3px 3px 9px;
    text-align: center;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  }

  .wiz-buttons > .next:hover > .arrow {
    border-left-color: #ad6608;
  }

  .wiz-buttons > .next:hover > .arrow-inner {
    border-left-color: #CC790B;
  }

  .wiz-buttons > .next:hover > .button {
    background-color: #CC790B;
    border-color: #b66c09;
  }

  /* Previous Button */
  .wiz-buttons > .previous {
    color: #FFF;
  }

  .wiz-buttons > .previous > .arrow-inner {
    display: block;
    position: absolute;
    top: 1px;
    left: 3px;
    z-index: 2000;
    width: 0;
    height: 0;
    border: 14px solid transparent;
    border-right-color: #E38A13;
  }

  .wiz-buttons > .previous > .arrow {
    display: block;
    float: left;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-right-color: #CC790B;
  }

  .wiz-buttons > .previous > .button {
    display: block;
    float: left;
    line-height: 20px;
    background-color: #E38A13;
    border: 2px solid #CC790B;
    border-left: 0;
    padding: 3px 9px 3px 3px;
    text-align: center;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  }

  .wiz-buttons > .previous:hover > .arrow {
    border-right-color: #ad6608;
  }

  .wiz-buttons > .previous:hover > .arrow-inner {
    border-right-color: #CC790B;
  }

  .wiz-buttons > .previous:hover > .button {
    background-color: #CC790B;
    border-color: #b66c09;
  }
}
@media print {
  body {
    margin: 0px 0px;
    padding: 2px;
    text-align: justify;
    background: #fff;
    font-size: 12pt;
    color: #000;
  }

  body dt {
    color: #000;
    font-weight: bold;
    font-size: 1.2em;
  }

  .lingid ul {
    list-style: none;
    padding-top: 0px;
    margin: 0px;
  }

  .lingid ul li {
    padding-top: 0px;
    padding-bottom: 0.4em;
    margin: 0px;
    text-indent: -20pt;
  }

  .lingid ul b {
    color: #000;
    display: inline;
    font-size: 0.8em;
    font-variant: small-caps;
  }

  td {
    padding: 0px;
  }

  a, a:visited, a:link, a:active {
    color: #000;
    text-decoration: underline;
  }

  .lingid ul a:after {
    content: ", ";
  }

  .lingid ul a:before {
    content: none;
  }

  .copy {
    color: #000;
    font-size: 0.8em;
    padding-top: 2em;
  }

  .rohutatud {
    font-weight: bold;
  }

  .kood {
    white-space: pre;
    font-family: Tahoma;
    font-size: 0.8em;
    border: 1px solid #000;
    color: #000;
  }

  .selgitus {
    color: #000;
    font-weight: normal;
    text-align: justify;
  }

  table.raamiga {
    border: 1pt solid black;
    border-collapse: collapse;
  }

  table.raamiga td {
    border: 1pt dotted black;
    padding: 1pt;
  }

  table.raamiga th {
    border: 1pt dotted black;
    text-align: center;
  }

  .eiprindi {
    display: none;
  }

  wiz-buttons {
    display: none;
  }
}
